{
  "type": "minecraft:crafting_shapeless",
  "category": "misc",
  "ingredients": [
    "paper",
    "#overly_realistic:dyes"
  ],
  "result": {
    "count": 1,
    "id": "minecraft:map",
    "components": {
      "custom_data": {
        "or_edited_item": true
      },
      "max_stack_size": 50
    }
  }
}